html, body { margin: 0; padding: 0; border: 0;  
				background: transparent; font-size:10px; }

div, span, article, aside, footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li, 
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
	}


h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%; 
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #CC0033;
	}

body { background-color:rgb(153,204,255); }



h1, h2, h3, h4, h5, h6 { font-weight: bold; }

h1 { font-size:14px; color:#000; 
		padding-bottom:15px; border-bottom:0px #CCC solid; border-top:0px #CCC solid; font-family:Helvetica; }
h2 { font-size:18px; color:#000; 
		padding-bottom:15px; border-bottom:0px #CCC solid; border-top:0px #CCC solid; font-family:Helvetica; }
h3 { font-size:16px; padding:15px; border-bottom:0px #CCC solid; border-top:0px #CCC solid; }
h4 { font-size:14px; }
h5 { font-size:14px; }
h6 { font-size:14px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }



p           	{ color:#000; font-size:12px; line-height:155%;  }
p .left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right 		{ margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a           	{   }
a:link			{ color: #00f;  }
a:visited		{ color: #000;
}
a:active		{ color: #000;  }
a:focus			{ color: #666;  }
a:hover     	{ color: #000;
}

blockquote  	{ color:#000; font-size:12px; }

strong      	{
	font-weight: bold;
}

em		      	{ font-style: italic; color: #CC0033; }


.image-frame   { padding:0px 0; } 


/* Containers */

#havanawrapper 			{ width: 960px; height: 1463px; margin: 0; background-color: #FFF; padding: 20px 0 0 0; }


#havanaouter			{ width: 960px; margin: 0 auto; background-color: #CCC; }


#holidaybanner		{ width: 0px; height:0px; float: left; padding: 0px 0px 0px 15px; }

#solmeliabanner		{ width: 656px; height:108px; float: right; padding: 0px 20px 0px 0px; }


#topnav ul			{ Width:960px; float: left; margin: 0px 0px -2px 0px; padding: 15px 0px 0px 8px; list-style-type: none; }
#topnav ul li 		{ display:inline; padding: 0px 2px 0px 0px; }

#horizontalline1	{ margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }

#introbanner		{ margin: 0px 0px 0px 0px; padding: 10px 0px 0px 7px; }


#havanabanner 			{ float:left; padding:5px 0px 0px 0px; }

#havanaintro			{ float:left; float: left; margin: 0px; padding: 20px 10px 0px 18px; }

#havanaleftside1 		{ width:300px; display:inline; float:left; margin: 0px; padding:10px 0px 150px 10px; }
.firstletter 			{ float: left; font-size: 3em; color: #CC0033; line-height: 1; margin-right: 0.20px; }
#havanaleftside1 ul		{ list-style-type: none; }
#havanamiddle1 			{ width:300px; display:inline; float:left; margin: 0px; padding:10px 0px 150px 20px; }
.firstletter 			{ float: left; font-size: 3em; color: #CC0033; line-height: 1; margin-right: 0.20px; }
#havanamiddle1 ul		{ list-style-type: none; }
#havanarightside1 		{ width:300px; display:inline; float:left; margin: 0px; padding:10px 0px 150px 20px; }
.firstletter 			{ float: left; font-size: 3em; color: #CC0033; line-height: 1; margin-right: 0.20px; }
#havanarightside1 ul	{ list-style-type: none; }

#bottombanner		{ float: left; padding: 10px 0px 10px 10px; }


#horizontalline2	{ width:960px; display:inline; float:right; margin:0px; padding: 0px 0px 0px 0px; }


#bottomnav ul			{ float: left; margin: -50px 0px 0px 10px; padding: 0px 0px 0px 0px; list-style-type: none; }
#bottomnav ul li 		{ display: inline;  padding: 0px 0px 0px 0px; }
#bottomnav a:link		{ color: #000; font-weight:bold; font-size: 10px; }
#bottomnav a:visited	{ color: #000;  }
#bottomnav a:active		{ color: #000;  }
#bottomnav a:focus		{ color: #666;  }
#bottomnav a:hover    	{ color: #F90;  }


#copyright	{ width: 120px; float:right; margin:0px;  margin: -50px 0px 0px 0px; padding: 5px 10px 0px 10px; }
